Subject: Re: [RESEND] [PATCH 0/7] ppc: remove cli()/sti() from arch/ppc/*

From: Tom Rini <[email-masked]>
Date: Tue, 11 Jan 2005 15:46:49 -0700

On Sat, Jan 08, 2005 at 11:03:49AM -0600, James Nelson wrote:

> This series of patches is to remove the last cli()/sti() function calls in
> arch/ppc, and add spinlocks where necessary.

I'll push this to Andrew and hope they move from there, thanks.

-- 
Tom Rini
http://gate.crashing.org/~trini/